{% extends 'base.html' %}
{%load static%}

{% block content %}
    <br>
    <h1 style="text-align : center"> MY INFORMATION </h1>
    <br>
    <br>
  <div class="container-fluid">

    <div class="box">
        <div class="accordion">Aktivitas 
            <div class="move">
              <div class="move-down" id="down">&#x2B07;</div>
              <div class="move-up" id="up">&#x2B06;</div>
            </div>
        </div>
        
        <div class="panel">
          <p>Mahasiswi Universitas Indonesia</p>
        </div>
    </div>

    <div class="box">
        <div class="accordion">Pengalaman Organisasi/Kepanitiaan
            <div class="move">
              <div class="move-down">&#x2B07;</div>
              <div class="move-up">&#x2B06;</div>
            </div>
        </div>
        <div class="panel"> 
          <li>Wakil Ketua OSIS 2 SMAN 46 Jakarta</li>
          <li>Ketua OSIS SMAN 46 Jakarta</li>
          <li>Staff Sponsorship Pentas Seni SMAN 46 Jakarta</li>  
        </div>
    </div>

    <div class="box">
        <div class="accordion">Prestasi
            <div class="move">
              <div class="move-down">&#x2B07;</div>
              <div class="move-up">&#x2B06;</div>
            </div>
        </div>
        <div class="panel">
            <p>Masih dalam pencarian</p>
        </div>
    </div>

    <div class="box">
        <div class="accordion">Minat dan Hobi
            <div class="move">
              <div class="move-down" id="down1">&#x2B07;</div>
              <div class="move-up" id="up1">&#x2B06;</div>
            </div>
        </div>
        <div class="panel">
          <li>Memasak makanan terutama hidangan western</li>
          <li>Menyanyi</li>
          <li>Bisnis</li> 
        </div>
    </div>

  </div>
{% endblock %}

{% block script %}
  <script src="{% static 'js/story7.js' %}"></script>
{% endblock %}



        






